Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006056TestLinkTest Executepublic2013-11-20 21:132014-04-25 17:39
Reporterfman 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.9 (2013 Q4 - bug fixing) 
Fixed in Version1.9.10 (2014 Q1 - bug fixing) 
Summary0006056: Execute with tree refresh, refresh also right pane removing exec data from user view
DescriptionExecute with tree refresh, refresh also right pane removing exec data from user view
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0006048closedfman Availables hot-fixes for 1.9.9 & How To get full fixed package from gitorious 

-  Notes
(0020882)
fman (administrator)
2014-04-25 17:39

1.9.10 released

- Issue History
Date Modified Username Field Change
2013-11-20 21:13 fman New Issue
2013-11-20 21:13 fman Status new => assigned
2013-11-20 21:13 fman Assigned To => fman
2013-11-21 09:32 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-11-21 09:32 fman Status assigned => resolved
2013-11-21 09:32 fman Fixed in Version => 1.9.10 (2014 Q1 - bug fixing)
2013-11-21 09:32 fman Resolution open => fixed
2013-11-21 09:32 fman Relationship added child of 0006048
2014-04-25 17:39 fman Note Added: 0020882
2014-04-25 17:39 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker